unit uBizReferencias;

interface

uses
  uDAInterfaces, uDADataTable, schReferenciasClient_Intf;

const
  BIZ_CLIENT_Referencia = 'Client.Referencia';

type
  IBizReferencia = interface(IReferencias)
  ['{0DA71F0A-D64B-41A7-8453-B3FA0C41C697}']
  end;

  TBizReferencia = class(TReferenciasDataTableRules, IBizReferencia)
  end;

implementation

{ TBizReferencia }

initialization
  RegisterDataTableRules(BIZ_CLIENT_REFERENCIA, TBizReferencia);

finalization

end.

